@charset 'utf-8';
/*
 Theme Name:   Handyman Services Child
 Theme URI:    http://handyman-services.ancorathemes.com/
 Description:  Handyman Services - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     handyman-services
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  handyman-services
*/


@import url("../handyman-services/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.scheme_original .top_panel_wrap_inner, .scheme_original .copyright_wrap_inner{
	background-color:#918776!important;
}
.scheme_original .copyright_wrap_inner .copyright_text, .scheme_original .top_panel_style_7 .contact_phone, .scheme_original .menu_main_nav > li > a{
	color:white!important;
}
.scheme_original .menu_main_nav > a:hover, .scheme_original .menu_main_nav > li > a:hover, .scheme_original .menu_main_nav > li.sfHover > a, .scheme_original .menu_main_nav > li.current-menu-item > a, .scheme_original .menu_main_nav > li.current-menu-parent > a, .scheme_original .menu_main_nav > li.current-menu-ancestor > a{
	color:#96c11e!important;
}
.top_panel_middle .logo{
	margin-top:1em!important;
	margin-bottom:1em!important;
}
.top_panel_middle .menu_main_wrap{
	text-align:left!important;
}
.scheme_original .top_panel_style_7 .contact_phone{
	float:right;
}
.sc_services .post_featured img{
	max-height:80px!important;
	max-width:none!important;
}
.scheme_original .footer_wrap.widget_area .widget_title:after{
	color:#96c11e!important;
}
.scheme_original .sc_item_subtitle{
	text-transform:none!important;
}
.scheme_original .sc_services_style_services-3 .sc_services_item{
	background-color:white!important;
}
.margin_top_huge-{
	margin-top:-10rem!important;
}
.sc_parallax .sc_parallax_content{
	background-size:cover;
}
i.eg-icon-link{
	display:none;
}
.wpb_gallery h2{
	text-align:center;
}
.page-id-31 #handyman_services_widget_socials-2{
	display:none;
}
.page-id-31 form{
	width:90%;
}
.page-id-31 footer{
	display:none;
}
.page-id-31 .post_title, .page-id-27 .post_title, .page-id-25 .post_title, .page-id-23 .post_title{
	display:none;
}
.scheme_original .page-id-31, .scheme_original .page-id-31 .page_wrap{
	background-color:#f3f3f0!important;
}
.form{
	float:left;margin-bottom:10px;
}
.form input{
	width:100%;
}
.form-name, .form-email{
	width:49%;
}
.form-name{
	padding-right:2%;
}
.form-textarea, .form-textarea textarea{
	width:100%;
	height:200px;
}
.form-submit{
	float:right;
}
.top_panel_image_hover{
	background-color:rgba(0,0,0,0.3);
}
.wpb_widgetised_column aside h5{
	font-weight:bold;
	text-transform:uppercase;
}
#fullwidthrow{
	overflow:visible;
}
#fullwidthrow .sc_services{
	width:80%!important;
	margin:0 auto;
}
.scheme_original .sidebar_inner aside{
	background-color:#eef4dd!important;
	border-radius:25px;
	box-shadow:0 5px 0 #c5da87;
	-webkit-box-shadow:0 5px 0 #c5da87;
	-moz-box-shadow:0 5px 0 #c5da87;
}
.sidebar{
	padding-bottom:0;
}
.scheme_original .widget_area_inner .widget_text a:not(.sc_button), .scheme_original .widget_area_inner .post_info a{
	color:inherit!important;
}
.scheme_original .scroll_to_top{
	background-color:#f19102!important;
}